local fn = _gn(0x20E54854DEF6A54A)
--- Used in R* MP Script fm_mission_controller and various R* SP Scripts for ambush*
function Global.SetPedFiringPattern_2(ped, patternHash)
	return fn(ped, _ch(patternHash))
end
